* {
    margin: 0;
    background-color: #e7eaec;
}


#cheminvisible {
    stroke-width: .5px;
}

@font-face {
    font-family: "fluxisch";
    src: url(FluxischElse-Light.woff);
}

/* à sauvegarder pour taille responsive  */
svg {
    width: 100vw;
    height: 100vh;
    display: block;
}

.texte {
    filter: url(#filtre-a-cave);
    opacity: .3;
    fill: #5c812a;
    font-family: "fluxisch";
    font-size: 0;
    text-shadow: 1px 0px 1px #717a31;
}

/* on ajoute la class "animated en js "*/
.animated {
    animation: scale 10s forwards;
}

@keyframes scale {

    5% {
        opacity: 0.5;
        font-size: calc(.5px*var(--fz));
    }

    100% {
        opacity: 1;
        color: #687969;
        font-size: calc(15px*var(--fz));
    }
}
